/*
    anythingSlider v1.0
    
    By Chris Coyier: http://css-tricks.com
    with major improvements by Doug Neiner: http://pixelgraphics.us/
    based on work by Remy Sharp: http://jqueryfordesigners.com/
*/


.anythingSlider                         { width: 447; position: relative; direction:ltr; background:white;}
.anythingSlider .wrapper                { width: 447; overflow: hidden; height: 170px; position: absolute; top: 0; left: 0; background:white;}
.anythingSlider .wrapper ul             { width: 9999px; list-style: none; position: absolute; top: 0; left: 0; border-bottom: 3px solid #d8d8d8; margin: 0;  }
.anythingSlider ul li                   { display: block; float: left; padding: 0px; height: 170px; width: 447px; margin: 0; background:#ffffff;}
*html .anythingSlider ul li                   { display: block; float: left; padding: 0px; margin: 0px; height: 170px; width: 447px; margin: 0; background:#ffffff;}

/* Below is the Class for Back + Forword arrow. If We want to use it we have to "turn on" the option of the JS file as well as here 
--------------------------------------------------------------------------------------------------------------------------------------
.anythingSlider .arrow                  { display: block; height: 200px; width: 67px; background: url(../images/arrows.png) no-repeat 0 0; text-indent: -9999px; position: absolute; top: 65px; cursor: pointer; }
.anythingSlider .forward                { background-position: 0 0; right: -20px; }
.anythingSlider .back                   { background-position: -67px 0; left: -20px; }
.anythingSlider .forward:hover          { background-position: 0 -200px; }
.anythingSlider .back:hover             { background-position: -67px -200px; }
-------------------------------------------------------------------------------------------------------------------------------------------
*/
#thumbNav{ 
	
	width: 447px; /*Width of pagination DIV. Total width should equal slider's outer width (400+10+10=420)*/
	text-align: left;
	padding: 0px 15px 0px 0px;
	top:176px;
	left:0 px;
	z-index:1000;
	position:relative;
	margin-bottom:5px;
	height:23px;
	text-decoratoin:none;
}





*html #thumbNav{ 
	
	margin-left:-0px;
	width: 447; 
	height:23px;
	FONT-WEIGHT: bold;
	FONT-SIZE: 11px;
	COLOR: #4c412f;
}

#thumbNav a,#thumbNav a:active,#thumbNav a:hover{
	display:block;
	background: top left no-repeat url(../img/SBttn.jpg);
	width:14px;
	height:16px;
	height:17px;
	width:23px;
	padding-top:5px;
	font-family:arial;
	font-weight:bold;
	font-size:10px;
	color:#ffffff;
	line-height:10px;
	float:right;
	margin-right:3px;
	vertical-align:middle;
	cursor:pointer;
	text-decoratoin:none;
	FONT-WEIGHT: bold;
	FONT-SIZE: 11px;
	COLOR: #4c412f;
	text-align:center;
}


#thumbNav a:hover{
	background:top center no-repeat url(../img/SBttOn.jpg);
	cursor:pointer;
}


*html #thumbNav a{
	background:top center no-repeat url(../img/SBttn.jpg);
	height:22px;
	width:23px;
	text-align:center;
	cursor:pointer;
	padding-top:3px;
}

*html #thumbNav a:hover{
	background:top center no-repeat url(../img/SBttOn.jpg);
	height:22px;
	width:23px;
	text-align:center;
	FONT-WEIGHT: bold;
	FONT-SIZE: 11px;
	COLOR: #4c412f;
	cursor:pointer;
}

*html #thumbNav a:active{
	background:top center no-repeat url(../img/SBttSelected.jpg);
	height:22px;
	width:23px;
	text-align:center;
	FONT-WEIGHT: bold;
	FONT-SIZE: 11px;
	COLOR: #4c412f;	
	cursor:pointer;
	padding-top:3px;
}

#thumbNav a.cur{
	
	height:22px;
	width:23px;
	text-align:center;
	cursor:pointer;
	background:top center no-repeat url(../img/SBttSelected.jpg);
}
	
*html #thumbNav a.cur{
	background:top center no-repeat url(../img/SBttSelected.jpg);
	height:22px;
	width:23px;
	text-align:center;
	cursor:pointer;
	padding-top:3px;
}

#start-stop                             { background: green; background-image: url(../images/cellshade.png); background-repeat: repeat-x; color: white; padding: 2px 5px; width: 40px; text-align: center; position: absolute; right: 0px; top: 329px; -moz-border-radius-bottomleft: 5px; -moz-border-radius-bottomright: 5px; -webkit-border-bottom-right-radius: 5px; -webkit-border-bottom-left-radius: 5px; display:none;}
#start-stop.playing                     { background-color: red; }
#start-stop:hover                       { background-image: none; }

/*
  Prevents
*/
.anythingSlider .wrapper ul ul          { position: static; margin: 0; background: none; overflow: visible; width: auto; border: 0; }
.anythingSlider .wrapper ul ul li       { float: none; height: auto; width: auto; background: none; }